#slide-sound {
  position:fixed;
    top:120px;
    right: 20px;
    background-color: #060665;
   
    opacity: 0.6;
z-index:999999999;
    border-radius: 50px;
 
    padding: 10px;
}


#slide {
width:500px;
top:100px;
position:fixed;
background-color:#ccc;
z-index:999999999;
}
#heade {
width:260px;
height:520px;
position:absolute;
right:0;
border:1px solid #d8d8d8;
margin-left:40px;
padding:20px 40px;
border-radius:3px;
box-shadow:0 0 8px gray
}
#sidebar {
position:absolute;
top:180px;
left:113px;
box-shadow:0 0 8px gray
}
#sidebar1 {
position:absolute;
top:180px;
left:113px;
box-shadow:0 0 8px gray
}

#audiocontrols {
 position: fixed; 
 top: 100px;
 right:100px;
 z-index:9999999;
}


div#title {
position:absolute;
top:300px;
background-color:#ccc;
left:650px

}
